
Robotics Service Bus - Enhancement #271
Make a connector interface test
05/02/2011 06:37 PM - J. Wienke

Status: Resolved Start date: 05/02/2011
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: C++ Estimated time: 0.00 hour
Target version:
Description

Convert existing tests for in process and spread to a single test for all converters.

Associated revisions
Revision 5505686a - 05/13/2011 07:29 PM - J. Wienke

Transform the SpreadConnectorTest into a general ConnectorTest that is now used for both connector types. Therefore unify semantics of activate
call orders across connectors.

fixes #270 #271

History
#1 - 05/13/2011 06:43 PM - J. Wienke
- Status changed from New to In Progress
- Assignee set to J. Wienke

#2 - 05/13/2011 07:30 PM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset r837.
